An issue was discovered in ... CVE-2019-11328

9.0 AV AC AU C I A
发布: 2019-05-14
修订: 2019-05-25

An issue was discovered in Singularity 3.1.0 to 3.2.0-rc2, a malicious user with local/network access to the host system (e.g. ssh) could exploit this vulnerability due to insecure permissions allowing a user to edit files within `/run/singularity/instances/sing/<user>/<instance>`. The manipulation of those files can change the behavior of the starter-suid program when instances are joined resulting in potential privilege escalation on the host.

0%
当前有1条漏洞利用/PoC
当前有3条受影响产品信息